@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins',sans-serif;

}

body {

	
	
}

.jumbo{

	background-image: url('./images/Back.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	text-shadow: 2px 3px 0px indianred;
	color: #fff;




}

.crd {
 
	min-height: 100%;


	

}

.crdBody {

	border: 4px solid salmon;
}

.f-txt {

	font-size: 3rem;
	font-weight: bolder;
}

.ruler {

	border-top: 3px solid indianred;
	margin: 0;
	padding: 0;
}


.crdHome {

	border: 4px solid black;
}

.viewJumbo {

/*	background-image: url('https://cdn.wallpapersafari.com/97/35/wIQxkX.jpg');
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
*/
	
	background-color: indianred;

	height: 80%;
	
}

.txtColorGame {

	color: white;
	text-shadow: 2px 1px 0px blue;
	font-weight: bolder;

}

.txtGenre {

	color: blue;
}

.registerForm {

	width: 50%;

/*	border: 2px solid indianred;*/
	
}